/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* GeneratePress Site CSS */ a.button,
a.button:visited,
button,
input[type="submit"],
a.wp-block-button__link {
	border-width: 1px;
	border-style: solid;
	border-color: inherit;
}

.site-info {
	box-shadow: 0 0 60px rgba(0,0,0,0.05);
}

hr {
	margin-top: 40px;
	margin-bottom: 40px;
	background-color: #ddd;
}

.page-header-meta {
	font-size: 14px;
}

.page-header-meta span.author:before {
	content: "|";
	padding-left: 5px;
	padding-right: 5px;
	opacity: 0.8;
}

.main-navigation:not(.toggled) ul li.menu-button a {
	border-width: 1px;
	border-style: solid;
	line-height: 40px;
}

.footer-bar .widget_media_image {
    margin-bottom: 0;
}

.mc4wp-form-fields input[type="email"] {
	margin-bottom: 10px;
	width: 100%;
} /* End GeneratePress Site CSS */

/*Addition more for initng*/
.main-navigation { padding:10px 0px;}
nav.rank-math-breadcrumb {font-size: 0.85em;}
.post-image-above-header .inside-article .featured-image { margin-left:-50px; margin-right:-50px;}
.sidebar .widget .widget-title {
	text-transform:none;
	text-align:center;
	font-size:1.2em;
	color:#1e73be;
	padding:10px;
	background-color:#f8f8f8;
}
.sidebar .widget ul li {
	background-color:#f8f8f8;
	padding-bottom:0px;
}
.same-category-post-item {
	border-bottom:none;
	margin:0px;
}
li.same-category-post-item a.post-title{
	color:#000;
	padding:0px 15px 5px 15px;
	display:block;
	line-height:1.5rem;
}
li.same-category-post-item a:hover{ color:#ff8a00;}
.sidebar .widget .widget-title {margin-bottom:0px;}
.widget-area #text-15 .widget {padding-bottom:0px;}
li.same-category-post-item a {margin-top:10px;}
.amz_commission { font-size:0.9em;}
#same-category-posts-2 { margin-top:-20px;}
/*Mobile Menu CSS*/
.main-navigation.toggled .main-nav>ul {
	background-color:#facc97;
}

/*CSS Category Page*/
.home .generate-columns-container, .search .generate-columns-container, .archive .generate-columns-container {
	background-color:#fff;
	padding-top:25px;
}
.search h2, .home h2, .archive h2 { font-size:20px; line-height:1.6em;text-align:center; font-weight:600; padding:0px 10px 10px 10px;} 
.search .entry-summary, .home .entry-summary, .archive .entry-summary {
    display: none;
}
.search .inside-article .post-image, .home .inside-article .post-image, .archive .inside-article .post-image { margin-bottom:0px !important;}
.search .inside-article, .home .inside-article, .archive .inside-article { padding:0px !important; margin:25px; background-color: #f2f2f2;}
.nav-links { text-align: center; font-size:1.2em;}
.page-numbers { padding-left:5px;}
.page-numbers.current {font-weight:700; font-size:1.2em;}
.site-content { background-color:#fff;}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer { font-size:0.8em; margin-bottom:0px;}
.entry-content, .entry-summary { text-align: justify;}
.about_us { background-color:#f8f8f8;padding:20px;}
.about_us_intro { text-align:justify; font-size:0.9em;  }
ul.menuaawp {margin:  0px 0px 0px 20px; text-align: left; }

.commission_amz {
    float: right;
    font-size: 90%;
    font-style: italic;
}
h2.homepage_h2 {
    font-size: 38px;
    margin-bottom: 20px;
    line-height: 2em;
    font-weight: 700;
}